<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\User;
use App\Notifications\MessageNotification;
use App\Notifications\CodeNotification;

class MessageController extends Controller
{
  public function index($id){

    $user = User::find($id);

    return view('admin.message.dashboard', compact('user',));
  }

  public function send(Request $request){


      $data = $request->all();
 
        \Notification::route('mail', $request->input('email'))
        ->notify(new MessageNotification($data));

        return redirect()->back()->with('error', 'MESSAGE SENT SUSSFULLY');
        

  }

  public function create(){

    return view('admin.message.code');
  }
  
  public function createnew($id){
    $user = User::find($id);

    return view('admin.message.code', compact('user',));
  }

  public function code(Request $request){


    $data = $request->all();

      \Notification::route('mail', $request->input('email'))
      ->notify(new CodeNotification($data));

      return redirect()->back()->with('error', 'MESSAGE SENT SUSSFULLY');
      

}


}
