<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Withdraw extends Model
{
    use HasFactory;
    protected $fillable = [
        'amount' , 'email', 'name' , 
        'user_id' , 'details', 'status',
        'pay1' , 'pay2', 'pay3', 'pay4', 'pay5',  
     ];
     public function user(){
         return $this->belongsTo('App\Models\User' , 'user_id');
     }
}
