
  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
  DEPOSIT INFORMATION UPDATE
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="{{ route('deposit.update' , [$deposit->id])}}" enctype="multipart/form-data">
    {{ csrf_field() }}
    {{ method_field('patch') }}

    <input type="hidden" name="date" value="{{ $deposit->date }}">
    <input type="hidden" name="currency" value="{{ $deposit->currency }}">
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Name</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $deposit->name }}"
      value="{{ $deposit->name }}"
      name="name"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Email</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $deposit->email }}"
      value="{{ $deposit->email }}"
      name="email"
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Amount</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $deposit->amount }}"
      value="{{ $deposit->amount }}"
      name="amount"
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Type of Deposit</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $deposit->type }}"
      value="{{ $deposit->type }}"
      name="type"
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Status of Deposit</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $deposit->status }}"
      value="{{ $deposit->status }}"
      name="status"
    />
  </label>


  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  Update Information
</button>
</form>