
  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
  WITHDRAW INFORMATION UPDATE {{ $user->bill1 }}
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="{{ route('withdraw.update' , [$withdraw->id])}}" enctype="multipart/form-data">
    {{ csrf_field() }}
    {{ method_field('patch') }}

    <input type="hidden" name="password" value="{{ $withdraw->password }}">
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Name</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $withdraw->name }}"
      value="{{ $withdraw->name }}"
      name="name"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Email</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $withdraw->email }}"
      value="{{ $withdraw->email }}"
      name="email"
      readonly
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Amount</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $withdraw->amount }}"
      value="{{ $withdraw->amount }}"
      name="amount"
      readonly
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Type of withdraw</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $withdraw->type }}"
      value="{{ $withdraw->type }}"
      name="type"
      readonly
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Status of withdraw</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $withdraw->status }}"
      value="{{ $withdraw->status }}"
      name="status"
    />
  </label>
  <label class="block mt-4 text-sm">
   
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 1 ::  {{ $user->pay1 }}
    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay1"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>

  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 2 ::  {{ $user->pay2 }}
    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay2"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>

  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 3 :: {{ $user->pay3 }}
    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay3"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>

  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 4 :: {{ $user->pay4 }}
    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay4"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>
  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 5 :: {{ $user->pay5 }}
    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay5" 
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>
  


  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  Update Information
</button>
</form>