<?php 
$tradeid = rand(236825, 7025092);

$date = date("d/m/Y");
$time = date("h:i:sA");

?>
  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
  CREATE TRADE HISTORY 
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="{{ route('history.store')}}" enctype="multipart/form-data">
    {{ csrf_field() }}
  
    <input type="hidden" name="user_id" value="{{ $user->id }}">
    <label class="block mt-4 text-sm">
        <span class="text-gray-700 dark:text-gray-400">
            CLIENT NAME
        </span>
        <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="FULL NAME"
      value="{{ $user->name }}"
      name="name"
    />
      </label>
      <label class="block mt-4 text-sm">
        <span class="text-gray-700 dark:text-gray-400">
            CLIENT EMAIL
        </span>
        <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="EMAIL"
      value="{{ $user->email }}"
      name="email"
    />
      </label>
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">TRADE ID/ ORDER ID</span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="ENTER TRADE ID"
          value="{{ $tradeid }}"
          name="tradeid"
        />
      </label>
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">AMOUNT TRADED</span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="ENTER TYPE TRADE (BUY/SELL)"
          value=""
          name="type"
        />
      </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">AMOUNT TRADED</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER AMOUNT TRADED"
      value=""
      name="amount"
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">USER CURRENCY </span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER USER CURRENCY"
      value="{{ $user->currency }}"
      name="currency"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">MARKET TRADED</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER MARKET TRADED"
      value=""
      name="trade"
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">STATUS OF TRADE</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="STATUS OF TRADE"
      value=""
      name="status"
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">DATE & TIME OF TRADE OPEN</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER THE DATE AND TIME OF TRADE "
      value="{{ $date }}"
      name="date"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">DATE & TIME OF TRADE CLOSING</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER THE DATE AND TIME OF TRADE "
      value="{{ $time }}"
      name="time"
    />
  </label>
  
  



  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  OPEN TRADE
</button>
</form>