<?php 

$invoiceid = rand(396825, 7025802);

?>

  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
    APPROVE PAYMENT INVOICE FOR CLIENT
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="{{ route('invoice.update', [$invoice->id] )}}" enctype="multipart/form-data">
    {{ csrf_field() }}
 
    <input type="hidden" name="date" value="{{  now()->toDateTimeString() }}">
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">FULL NAME</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER CLIENT FULL NAME"
      value="{{ $invoice->name }}"
      name="name"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">EMAIL</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER CLIENT EMAIL ADDRESS"
      value="{{ $invoice->email }}"
      name="email"
    
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">SUBJECT OF MESSAGE</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER SUBJECT OF MESSAGE FOR INVOICE"
      value="{{ $invoice->subject }}"
      name="subject"
     
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">INVOICE ID</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER  OF MESSAGE"
      value="{{ $invoice->invoiceid }}"
      name="invoiceid"
  
      
    />
  
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">INVOICE FOR</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER INVOICE FOR eg (VAT CODE/YOUR BILL TEXT)"
      value="{{ $invoice->invoice }}"
      name="invoice"
     
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">INVOICE AMOUNT</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER AMOUNT OF INVOICE"
      value="{{ $invoice->amount }}"
      name="amount"
     
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">BODY OF MESSAGE</span>
    <textarea
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="Message......"
      value="{{ $invoice->body }}"
      name="body"
    >{{ $invoice->body }}</textarea>
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">COMPLIMENTRY TEXT</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER COMPLIMENTRY TEXT"
      value="{{ $invoice->complimentry }}"
      name="complimentry"
     
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">MESSAGE SENT BY</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER SUBJECT OF MESSAGE"
      value="{{ $invoice->by }}"
      name="by"
     
      
    />
  
  </label>
  
  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  SEND PAYMENT INVOICE
</button>
</form>