
  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
    CREATE MESSAGE FOR CLIENT
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="{{ route('message.send')}}" enctype="multipart/form-data">
    {{ csrf_field() }}
 

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">FULL NAME</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER CLIENT FULL NAME"
      value="{{ $user->name }}"
      name="name"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">EMAIL</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER CLIENT EMAIL ADDRESS"
      value="{{ $user->email }}"
      name="email"
    
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">SUBJECT OF MESSAGE</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER SUBJECT OF MESSAGE"
      value=""
      name="subject"
     
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">BODY OF MESSAGE</span>
    <textarea
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="Message......"
      value=""
      name="body"
    ></textarea>
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">COMPLIMETRY TEXT</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER SUBJECT OF MESSAGE"
      value=""
      name="complimetry"
     
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">MESSAGE SENT BY</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER SUBJECT OF MESSAGE"
      value=""
      name="by"
     
      
    />
  
  </label>
  
  


  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  SEND MESSAGE
</button>
</form>