
@extends('layouts.user')

@section('main')

@include('layouts.nav')




    <div class="container mt--6 ">
        <div class="content-wrapper ml-2">
            <div class="row mb-4">
              
        <div class="col-md-12 ">
                <div class="card mt-4 " id="kyc ">
                    <div class="card-body ">
                        <h3 class="card-title mb-3 ">Email verification</h3>
                        <p class="card-text mb-4 ">   {{ __('Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you? If you didn\'t receive the email, we will gladly send you another.') }}
                        </p>
                        <p>Kindly Check Inbox or Spam Box For Email Verification</p>
                        @if (session('status') == 'verification-link-sent')
                        <div class="text-danger">
                            {{ __('A new verification link has been sent to the email address you provided during registration.') }}
                        </div>
                    @endif
                        
                    </div>
                </div>

                <div class="card mt-4 " id="kyc ">
                    <div class="card-body ">
                        <form method="POST" action="{{ route('verification.send') }}">
                            @csrf
                        
                        <br><br>
                        <button class="btn btn-primary ">{{ __('Resend Verification Email') }}</button>
                        </form>
                    </div>


                </div>

           
        </div>
</div>

@endsection