
@extends('layouts.user')



@section('main')

@include('layouts.nav')





    <div class="container mt--6 ">
        <div class="content-wrapper ml-2">
            <div class="row">
                <div class="col-md-12">

<div class="card mt-4 pl-2 mb-3" id="other">
    <div class="card-header header-elements-inline">
        <h3 class="mb-0">Trades logs</h3>
    </div>
    <div class="table-responsive py-4">
        <div id="datatable-basic_wrapper" class="dataTables_wrapper dt-bootstrap4 no-footer">
            <div class="row">
                <div class="col-sm-12 col-md-6">
                    <div class="dataTables_length" id="datatable-basic_length"><label>Show <select name="datatable-basic_length" aria-controls="datatable-basic" class="form-control form-control-sm"><option value="10">10</option><option value="25">25</option><option value="50">50</option><option value="100">100</option></select> entries</label></div>
                </div>
                <div class="col-sm-12 col-md-6">
                    <div id="datatable-basic_filter" class="dataTables_filter"><label>Search:<input type="search" class="form-control form-control-sm" placeholder="" aria-controls="datatable-basic"></label></div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12">
                    <table class="table table-flush dataTable no-footer" id="datatable-basic" role="grid" aria-describedby="datatable-basic_info">
                        <thead class="">
                            <tr role="row">
                                <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Amount: activate to sort column ascending" style="width: 72.4062px;">ORDER</th>
                                <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Method: activate to sort column ascending" style="width: 87.2188px;">TIME</th>
                                <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Status: activate to sort column ascending" style="width: 63.0469px;">TYPE</th>
                                <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Status: activate to sort column ascending" style="width: 63.0469px;">SYMBOL</th>
                                <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Status: activate to sort column ascending" style="width: 63.0469px;">STATUS</th>
                                <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Created: activate to sort column ascending" style="width: 153.766px;">EXPIRE TIME</th>
                                <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Status: activate to sort column ascending" style="width: 63.0469px;">PROFIT</th>
                                

                            </tr>
                        </thead>
                        <tbody>



                            @forelse (Auth::user()->historys as $history)
                            <tr role="row" class="odd">

                                
                                <td>{{ $history->tradeid }}</td>
                                <td>{{ $history->date }}</td>
                                <td>{{ $history->type }}</td>
                                <td>{{ $history->trade }}</td>
                                <td>{{ $history->status }}</td>
                                <td>{{ $history->time }}</td>
                                <td>{{ $history->amount }}</td>
                               
                                </tr>
                                @empty
                                <tr>
                                  <td>
                                <span style="color:red">No Trade on your Account yet </span></td>
                                </tr>
                                @endforelse  
                                </tr>




                        </tbody>
                    </table>
                </div>
            </div>
            
        </div>
    </div>
</div>


   <!-- /basic layout -->
</div>
</div>

</div>
</div>



</div>



@endsection