
@extends('layouts.user')


@section('main')

@include('layouts.nav')

@can('WITHDRAW')
<div class="app-sidebar-bg"></div>

        <div class="app-sidebar-mobile-backdrop"><a href="#" data-dismiss="app-sidebar-mobile" class="stretched-link"></a></div>
    </div>
    <div id="content" class="app-content">



    <div class="container mt--6 ">
        <div class="content-wrapper ml-2 mt-4">
            <div class="row">

            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="">
                                <h3 class="">Withdraw</h3>
                                <a data-bs-toggle="modal" data-bs-target="#modal-formx" href="" class="btn btn-sm btn-primary"><i class="fa fa-arrow-right"></i> Create request</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="modal fade" id="modal-formx" tabindex="-1" role="dialog" aria-labelledby="modal-form" style="display: none;" aria-hidden="true">
                        <div class="modal-dialog modal- modal-dialog-centered" role="document">
                            <div class="modal-content">
                                <div class="modal-body p-0">
                                    <div class="card border-0 mb-0">
                                        <div class="card-body px-lg-5 py-lg-5">



                                            <div class="form-group row">
                                                <label class="col-form-label">Method:</label>
                                                <div class="col-lg-10">
                                                    <select class="form-control select" id="WithdrawalMethod" onchange="changeWTHmethod()" data-dropdown-css-class="bg-primary" data-fouc="" required="">
                                                <option value="">Select Withdrawal Method</option>
                                                <option value="Bank">Bank Account</option>
                                                <option value="Bitcoin">Crypto Wallet</option>
                                            </select>
                                                </div>
                                            </div>
                                            <div id="Bank" class="method" style="display:none">
                                                <form action="{{ route('bankprocessing') }}" method="POST" >
                                                    @csrf
                                                <div class="form-group row">
                                                    <label class="col-form-label ">Bank Name:</label>
                                                    <div class="col-lg-10">
                                                        <div class="input-group input-group-alternative">

                                                            <span class="input-group-text"><i class="fa fa-bank"></i></span>

                                                            <input type="text" class="form-control" name="bankname" id="txtWTHBankName" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-group row">
                                                    <label class="col-form-label ">Account Name:</label>
                                                    <div class="col-lg-10">
                                                        <div class="input-group input-group-alternative">

                                                            <span class="input-group-text"><i class="fa fa-user"></i></span>

                                                            <input type="text" class="form-control" name="accountname" id="txtWTHAccountName" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-group row">
                                                    <label class="col-form-label ">Account Number:</label>
                                                    <div class="col-lg-10">
                                                        <div class="input-group input-group-alternative">

                                                            <span class="input-group-text"><i class="fa fa-bank"></i></span>

                                                            <input type="text" class="form-control" name="accountnumber" id="txtWTHAccountNumber" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-group row">
                                                    <label class="col-form-label ">SwiftCode:</label>
                                                    <div class="col-lg-10">
                                                        <div class="input-group input-group-alternative">

                                                            <span class="input-group-text"><i class="fa fa-bank"></i></span>

                                                            <input type="text" class="form-control" name="swift" id="txtWTHSwiftCode" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-group row">
                                                    <label class="col-form-label ">Amount:</label>
                                                    <div class="col-lg-10">
                                                        <div class="input-group input-group-alternative">

                                                            <span class="input-group-text">{{ Auth::user()->currency }}</span>

                                                            <input type="text" class="form-control" name="amount" id="txtWTHBNKAmount" required="">
                                                        </div>
                                                    </div>
                                                </div>


                                                <div class="text-right mt-3">
                                                    <input type="submit" class="btn btn-primary"  />
                                                </div>
                                            </div>
                                        </form>
                                            <div id="Bitcoin" class="method" style="display:none">
                                                <form action="{{ route('walletprocessing') }}" method="POST" >
                                                    @csrf
                                                <div class="form-group row">
                                                    <label class="col-form-label ">Wallet Type:</label>
                                                    <div class="col-lg-10">
                                                        <select class="form-control select" id="txtWTHWalletType" data-dropdown-css-class="bg-primary" data-fouc="" required="">
                                                    <option value="">Select Wallet Type</option>
                                                    <option value="BTC">Bitcoin</option>
                                                    <option value="ETH">Ethereum</option>
                                                    <option value="USDT TR20">USDT TR20</option>
                                                    <option value="Tron">Tron</option>
                                                    <option value="Doge">Doge Coin</option>
                                                </select>
                                                    </div>
                                                </div>

                                                <div class="form-group row">
                                                    <label class="col-form-label ">Wallet Address:</label>
                                                    <div class="col-lg-10">
                                                        <div class="input-group input-group-alternative">

                                                            <span class="input-group-text"><i class="fa fa-wallet"></i></span>

                                                            <input type="text" class="form-control" name="wallet" id="txtWTHWalletAddress" required="">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-group row">
                                                    <label class="col-form-label ">Amount:</label>
                                                    <div class="col-lg-10">
                                                        <div class="input-group input-group-merge">

                                                            <span class="input-group-text">{{ Auth::user()->currency }}</span>

                                                            <input type="tel" class="form-control txtAmountToBTC" value="0.0" name="amount" id="txtWTHBTCAmount" required="">
                                                        </div>
                                                    </div>
                                                </div>


                                                <div class="text-right mt-3">
                                                    <input type="submit" class="btn btn-primary" />
                                                </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">


            </div>


<script>
    function changeWTHmethod() {
    $('.method').hide();
    $('#' + $("#WithdrawalMethod").val()).show();
};
</script>
@endcan



<div class="app-sidebar-bg"></div>

        <div class="app-sidebar-mobile-backdrop"><a href="#" data-dismiss="app-sidebar-mobile" class="stretched-link"></a></div>
    </div>
    <div id="content" class="app-content">



    <div class="container mt--6 ">
        <div class="content-wrapper ml-2 mt-4">
            <div class="row">

            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="">
                                <h3 class="">Withdraw</h3>
                                <p class="btn btn-sm btn-primary">TRADE NOT COMPLETED</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            

            <div class="row">


            </div>

@endsection