

<?php $__env->startSection('main'); ?>

<?php echo $__env->make('admin.layouts.adminnav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<main class="h-full pb-16 overflow-y-auto">
    <div class="container grid px-6 mx-auto">
      
  
     
      <!-- With actions -->
      <h4
        class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
      >
         ALL REGISTERED CLIENT
      </h4>
      <div class="w-full overflow-hidden rounded-lg shadow-xs">
        <div class="w-full overflow-x-auto">
          <table class="w-full whitespace-no-wrap table-list-search">
            <thead>
              
              <tr
                class="text-xs font-semibold tracking-wide text-left text-gray-500 uppercase border-b dark:border-gray-700 bg-gray-50 dark:text-gray-400 dark:bg-gray-800"
              >
              <th class="px-4 py-3">Client</th>
              <th class="px-4 py-3">Balance</th>
              <th class="px-4 py-3">Bill Control</th>
              <th class="px-4 py-3">View Withdraw</th>
              <th class="px-4 py-3">View Deposit</th>
              <th class="px-4 py-3">Send Code</th>
              <th class="px-4 py-3">Send Mail</th>
              <th class="px-4 py-3">Create Trade</th>
              <th class="px-4 py-3">View Trade</th>
              <th class="px-4 py-3">Create Invoice</th>
              <th class="px-4 py-3">View Invoice</th>
              <th class="px-4 py-3">Delete</th>
              </tr>
            </thead>
            <tbody
              class="bg-white divide-y dark:divide-gray-700 dark:bg-gray-800"
            >
            <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <tr class="text-gray-700 dark:text-gray-400">
                <td class="px-4 py-3">
                  <div class="flex items-center text-sm">
                    <!-- Avatar with inset shadow -->
                    
                    <div>
                      <p class="font-semibold"><?php echo e($user->name); ?></p>
                      
                      </p>
                      <span
                    class="px-2 py-1 font-semibold leading-tight text-green-700 bg-green-100 rounded-full dark:bg-green-700 dark:text-green-100"
                  >
                  <?php echo e($user->status); ?>

                </span>
                    </div>
                  </div>
                </td>
                <td class="px-4 py-3 text-sm">
                    <?php echo e($user->currency); ?>  <?php echo e($user->bal); ?><br>
                    <span
                    class="px-2 py-1 font-semibold leading-tight text-green-700 bg-green-100 rounded-full dark:bg-green-700 dark:text-green-100"
                  >
                  <a href="<?php echo e(route('user.edit' , [$user->id])); ?>"> User Control</a>
                </span>
                </td>
                <td class="px-4 py-3 text-xs">
                  <span
                    class="px-2 py-1 font-semibold leading-tight text-green-700 bg-green-100 rounded-full dark:bg-green-700 dark:text-green-100"
                  >
                  <a href="<?php echo e(route('action.edit' , [$user->id])); ?>">
                     Bill Control</a>
                  </span>
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('withdraw.view' , [$user->id])); ?>"> 
                        View Withdraw</a>
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('deposit.view' , [$user->id])); ?>">
                        View Deposit </a>
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('message.codenew' , [$user->id])); ?>" >
                        Send Code </a>
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('message.sendnew' , [$user->id])); ?>" >
                        Send Mail </a> 
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('history.create', [$user->id])); ?>">
                        Create Trade </a>
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('history.view' , [$user->id])); ?>">
                        View Trade </a>
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('invoice.createnew' , [$user->id])); ?>">
                        Create Invoice </a>
                </td>
                <td class="px-4 py-3 text-sm">
                    <a href="<?php echo e(route('invoice.view' , [$user->id])); ?>">
                        View Invoice </a>
                </td>
                <td class="px-4 py-3">
                  <div class="flex items-center space-x-4 text-sm">
                   
                    <form method="post" action="<?php echo e(route('user.destroy' , [$user->id])); ?>" >
                      <?php echo method_field('delete'); ?>
                      <?php echo csrf_field(); ?>
                    <input
                      class="flex items-center justify-between px-2 py-2 text-sm font-medium leading-5 text-purple-600 rounded-lg dark:text-gray-400 focus:outline-none focus:shadow-outline-gray"
                      aria-label="Delete"
                      type="submit"
                      value="Delete User"
  
                    >
                      
                      
                    </a>
               </form>
                  </div>
                </td>
              </tr>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
          </table>
        </div>
        <div
          class="grid px-4 py-3 text-xs font-semibold tracking-wide text-gray-500 uppercase border-t dark:border-gray-700 bg-gray-50 sm:grid-cols-9 dark:text-gray-400 dark:bg-gray-800"
        >
          <span class="flex items-center col-span-3">
            Showing 5 of <?php echo e($usercount); ?>

          </span>
          <span class="col-span-2"></span>
          <!-- Pagination -->
          <span class="flex col-span-4 mt-2 sm:mt-auto sm:justify-end">
            <nav aria-label="Table navigation">
  
                <?php echo e($users->links()); ?>

                  
                
            </nav>
          </span>
          <div>
            
         
          <a class="font-semibold leading-tight text-red-700 bg-red-100 rounded-full dark:bg-red-700 dark:text-red-100" href="<?php echo e(route('walletview')); ?>">
            Update Wallet
          </a>
          </div>
        </div>
      </div>
    </div>
  </main>

  <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboardnew', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/simplef1/public_html/resources/views/admin/admin.blade.php ENDPATH**/ ?>