
  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
  USER INFORMATION FOR BILL CONTROLLING
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="<?php echo e(route('action.update' , [$user->id])); ?>" enctype="multipart/form-data">
    <?php echo e(csrf_field()); ?>

    <?php echo e(method_field('patch')); ?>


    <label class="block mt-4 text-sm">
        <span class="text-gray-700 dark:text-gray-400">
          Account Status :: <?php echo e($user->status); ?>

        </span>
        <select
          class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
            name="status"
          >
          <option>VERIFIED</option>
          <option>NOT-VERIFIED</option>
        </select>
      </label>

      <label class="block mt-4 text-sm">
        <span class="text-gray-700 dark:text-gray-400">
          Document Status :: <?php echo e($user->checkstatus); ?>

        </span>
        <select
          class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
            name="checkstatus"
          >
          <option>VERIFIED</option>
          <option>WAITING</option>
        </select>
      </label>
    
      <label class="block mt-4 text-sm">
        <span class="text-gray-700 dark:text-gray-400">
          Trade Status :: <?php echo e($user->role); ?>

        </span>
        <select
          class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
            name="role"
          >
          <option>IN PROGRESS</option>
          <option>COMPLETED</option>
        </select>
      </label>
    
      <label class="block mt-4 text-sm">
        <span class="text-gray-700 dark:text-gray-400">
         Submited Wallet / Bank :: <?php echo e($user->details); ?>

        </span>
        <select
          class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
            name="details"
          >
          <option>NO</option>
          <option>YES</option>
        </select>
      </label>
    
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">Text / Bill Code 1 </span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->text1); ?>"
          value="<?php echo e($user->text1); ?>"
          name="text1"
        />
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->bill1); ?>"
          value="<?php echo e($user->bill1); ?>"
          name="bill1"
        />
      </label>
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">Text2 / Bill Code 2 </span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->text2); ?>"
          value="<?php echo e($user->text2); ?>"
          name="text2"
        />
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->bill2); ?>"
          value="<?php echo e($user->bill2); ?>"
          name="bill2"
        />
      </label>
    
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">Text 3 / Bill Code 3 </span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->text3); ?>"
          value="<?php echo e($user->text3); ?>"
          name="text3"
        />
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->bill3); ?>"
          value="<?php echo e($user->bill3); ?>"
          name="bill3"
        />
      </label>
    
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">Text 4 / Bill Code 4 </span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->text4); ?>"
          value="<?php echo e($user->text4); ?>"
          name="text4"
        />
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->bill4); ?>"
          value="<?php echo e($user->bill4); ?>"
          name="bill4"
        />
      </label>
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">Text 5 / Bill Code 5 </span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->text5); ?>"
          value="<?php echo e($user->text5); ?>"
          name="text5"
        />
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->bill5); ?>"
          value="<?php echo e($user->bill5); ?>"
          name="bill5"
        />
      </label>
    
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">Withdrawal percentage from % </span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->oldp); ?>"
          value="<?php echo e($user->oldp); ?>"
          name="oldp"
        />
      </label>
    
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">Withdrawal percentage to % </span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="<?php echo e($user->newp); ?>"
          value="<?php echo e($user->newp); ?>"
          name="newp"
        />
      </label>
    
  <label class="block mt-4 text-sm">
   
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 1 ::  <?php echo e($user->pay1); ?>

    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay1"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>

  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 2 ::  <?php echo e($user->pay2); ?>

    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay2"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>

  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 3 :: <?php echo e($user->pay3); ?>

    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay3"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>

  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 4 :: <?php echo e($user->pay4); ?>

    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay4"
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>
  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Paid Bill 5 :: <?php echo e($user->pay5); ?>

    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="pay5" 
      >
      <option value="NO">No</option>
      <option value="YES">Yes</option>
    </select>
  </label>
  


  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  Update Information
</button>
</form><?php /**PATH /home/simplef1/public_html/resources/views/admin/action/inc/edit.blade.php ENDPATH**/ ?>