

  <!-- General elements -->
  <h4
  class="mb-4 text-lg font-semibold text-gray-600 dark:text-gray-300"
>
  Client Infomation
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="<?php echo e(route('user.update' , [$user->id])); ?>" enctype="multipart/form-data">
    <?php echo e(csrf_field()); ?>

    <?php echo e(method_field('patch')); ?>


    <input type="hidden" name="password" value="<?php echo e($user->password); ?>">
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Name</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->name); ?>"
      value="<?php echo e($user->name); ?>"
      name="name"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Email</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->email); ?>"
      value="<?php echo e($user->email); ?>"
      name="email"
      
    />
  </label>
  

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400"> Total Balance</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->bal); ?>"
      value="<?php echo e($user->bal); ?>"
      name="bal"
    />
  </label>

 
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Bonus Deposit</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->bonus); ?>"
      value="<?php echo e($user->bonus); ?>"
      name="bonus"
    />
  </label>
  
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Total profit</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->profit); ?>"
      value="<?php echo e($user->profit); ?>"
      name="profit"
    />
  </label>
 

  

  <label class="block mt-4 text-sm">
    <span class="text-gray-700 dark:text-gray-400">
      Account Plan ::  <?php echo e($user->plan); ?>

    </span>
    <select
      class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
        name="plan"
      >
      <option>MICRO</option>
      <option>EPIC</option>
      <option>EPIC-PRO</option>
      <option>VIP</option>

    </select>
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Password</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->passwords); ?>"
      value="<?php echo e($user->passwords); ?>"
      name="passwords"
      readonly
      
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Phone Number</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->phone); ?>"
      value="<?php echo e($user->phone); ?>"
      name="phone"
      readonly
      
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">Country</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="<?php echo e($user->country); ?>"
      value="<?php echo e($user->country); ?>"
      name="country"
      readonly
      
    />
  </label>

 






  <button
                class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
                
              >
                Update Information
</button>
 </form>



  
</div>
<?php /**PATH /home/simplef1/public_html/resources/views/admin/layouts/edit.blade.php ENDPATH**/ ?>