<!DOCTYPE html>
<html :class="{ 'theme-dark': dark }" x-data="data()" lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Admin -  Dashboard</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="<?php echo e(asset('admin/assets/css/tailwind.output.css')); ?>" />
    <script
      src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.min.js"
      defer
    ></script>
    <script src="<?php echo e(asset('admin/assets/js/init-alpine.js')); ?>"></script>
 
    
  </head>
  <body>
    <?php if(Session::has('error')): ?>

<a
class="flex items-center justify-between p-4 mb-8 text-sm font-semibold text-white-100 bg-red-600 rounded-lg shadow-md focus:outline-none focus:shadow-outline-purple"
href="#"
>
<div class="flex items-center">
  <svg
    class="w-5 h-5 mr-2"
    fill="currentColor"
    viewBox="0 0 20 20"
  >
    <path
      d="M9.049 2.927c.3-.921 1.603-.921 1.902 0l1.07 3.292a1 1 0 00.95.69h3.462c.969 0 1.371 1.24.588 1.81l-2.8 2.034a1 1 0 00-.364 1.118l1.07 3.292c.3.921-.755 1.688-1.54 1.118l-2.8-2.034a1 1 0 00-1.175 0l-2.8 2.034c-.784.57-1.838-.197-1.539-1.118l1.07-3.292a1 1 0 00-.364-1.118L2.98 8.72c-.783-.57-.38-1.81.588-1.81h3.461a1 1 0 00.951-.69l1.07-3.292z"
    ></path>
  </svg>
  <span><?php echo e(session::get('error')); ?></span>
</div>

</a>
    
<?php endif; ?>

    <?php echo $__env->yieldContent('main'); ?>

</body>
</html><?php /**PATH /home/simplef1/public_html/resources/views/layouts/admin.blade.php ENDPATH**/ ?>