<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\User;
use App\Models\UserWallets;
use Auth;

class ActionController extends Controller
{
    //

    public function index(){

        $usercount     = User::count();
        $users = User::paginate(100);
        return view('admin.action.dashboard', compact('usercount', 'users',));
    }

    public function edit($id)
    {
        //
        $user = user::find($id);
        return view('admin.action.edit')->with('user', $user);
    }

    public function update(Request $request, $id)
    {

        $user = User::find($id);
        $user->role = $request->input('role');
        $user->status = $request->input('status');
   
        $user->oldp = $request->input('oldp');
        $user->newp = $request->input('newp');
      
     
        $user->text1 = $request->input('text1');
        $user->text2 = $request->input('text2');
        $user->text3 = $request->input('text3');
        $user->text4 = $request->input('text4');
        $user->text5 = $request->input('text5');

     
        $user->pay1 = $request->input('pay1');
        $user->pay2 = $request->input('pay2');
        $user->pay3 = $request->input('pay3');
        $user->pay4 = $request->input('pay4');
        $user->pay5 = $request->input('pay5');
        $user->details = $request->input('details');


        $user->update();

        return redirect()->back()->with('error', 'Information Updated Succesful');

    }


    public function wallet()
    {
        return view('admin.action.wallet.upload');
    }

    

    public function walletview(Request $request)
    {
        $wallet = UserWallets::all();
        return view('admin.action.wallet.table', compact('wallet', ));
    }
    public function walletedit($id)
    {
        $wallet = UserWallets::find($id);
        return view('admin.action.wallet.edit', compact('wallet' ,));
    }

    public function walletcreate(Request $request)
    {

        Userwallets::create($request->all());
        return redirect()->back()->with('error', 'Thank you for submitting your wallet address');
       
    }
    public function walletupdate(Request $request, $id)
    {
        $userwallet = UserWallets::find($id);
     
        $userwallet->btc = $request->input('btc');

        $userwallet->usdt = $request->input('usdt');
        $userwallet->eth = $request->input('eth');
      
        
        
        $userwallet->update();

        return redirect()->back()->with('error', 'Thank you for submitting your wallet address');
       
    }



}
