<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class ProofMail extends Mailable
{
    use Queueable, SerializesModels;

    public $cred;
    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($cred)
    {
        //
        $this->cred = $cred;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('notification.proofupload');
    }
}
