<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Deposit extends Model
{
    use HasFactory;

    protected $fillable = [
        'amount' ,  'user_id' , 'name',
         'type', 'status', 'email', 'date', 'currency', 'plan'
     ];
     public function user(){
        return $this->belongsTo('App\Models\User' , 'user_id');
    }
}
