<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Document extends Model
{
    use HasFactory;

    protected $fillable = [
        'amount'   , 'name', 'user_id',
         'email',  'document', 
     ];

     public function user(){
        return $this->belongsTo('App\Models\User' , 'id');
    }
}
