<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Invoice extends Model
{
    use HasFactory;
    protected $fillable = [
        'amount' ,  'invoice' , 'name', 'subject', 'user_id',
         'by', 'body', 'email',  'complimentry' , 'invoiceid', 'currency'
     ];

     public function user(){
        return $this->belongsTo('App\Models\User' , 'id');
    }

}
