
  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
  EDIT / CLOSE TRADE HISTORY 
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>
<form class="form-horizontal" method="POST" action="{{ route('history.update' , [$history->id])}}" enctype="multipart/form-data">
    {{ csrf_field() }}
    {{ method_field('patch') }}

    
      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">CLIENT MAIL FOR NOTIFICATION</span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="CLIENT MAIL }"
          value="{{ $history->email }}"
          name="email"
          readonly
        />
      </label>

      <label class="block text-sm">
        <span class="text-gray-700 dark:text-gray-400">TRADE ID/ ORDER ID</span>
        <input
          class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
          placeholder="ENTER TRADE ID"
          value="{{ $history->tradeid }}"
          name="tradeid"
        />
      </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">AMOUNT TRADED</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER AMOUNT TRADED"
      value="{{ $history->amount }}"
      name="amount"
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">USER CURRENCY </span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER USER CURRENCY"
      value="{{ $history->currency }}"
      name="currency"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">MARKET TRADED</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER MARKET TRADED"
      value="{{ $history->trade }}"
      name="trade"
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">STATUS OF TRADE</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="STATUS OF TRADE"
      value="{{ $history->status }}"
      name="status"
      
    />
  
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">DATE & TIME OF TRADE OPEN</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER THE DATE AND TIME OF TRADE "
      value="{{ $history->date }}"
      name="date"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">DATE & TIME OF TRADE CLOSING</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="ENTER THE DATE AND TIME OF TRADE "
      value="{{ $history->time }}"
      name="time"
    />
  </label>
  
  



  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  CLOSE TRADE
</button>
</form>