<main class="h-full pb-16 overflow-y-auto">
    <div class="container grid px-6 mx-auto">
      
  
     
      <!-- With actions -->
      <h4
        class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
      >
         ALL REGISTERED CLIENT
      </h4>
      <div class="w-full overflow-hidden rounded-lg shadow-xs">
        <div class="w-full overflow-x-auto">
          <table class="w-full whitespace-no-wrap">
            <thead>
              
              <tr
                class="text-xs font-semibold tracking-wide text-left text-gray-500 uppercase border-b dark:border-gray-700 bg-gray-50 dark:text-gray-400 dark:bg-gray-800"
              >
                <th class="px-4 py-3">Client</th>
                <th class="px-4 py-3">Account Balance</th>
                <th class="px-4 py-3">Account Status</th>
                <th class="px-4 py-3">Trade Status</th>
                <th class="px-4 py-3">Actions</th>
              </tr>
            </thead>
            <tbody
              class="bg-white divide-y dark:divide-gray-700 dark:bg-gray-800"
            >
            @foreach ($users as $user)
              <tr class="text-gray-700 dark:text-gray-400">
                <td class="px-4 py-3">
                  <div class="flex items-center text-sm">
                    <!-- Avatar with inset shadow -->
                    
                    <div>
                      <p class="font-semibold">{{$user->name}}</p>
                      
                      </p>
                    </div>
                  </div>
                </td>
                <td class="px-4 py-3 text-sm">
                  $ {{$user->bal}}
                </td>
                <td class="px-4 py-3 text-xs">
                  <span
                    class="px-2 py-1 font-semibold leading-tight text-green-700 bg-green-100 rounded-full dark:bg-green-700 dark:text-green-100"
                  >
                  {{$user->status}}
                  </span>
                </td>
                <td class="px-4 py-3 text-sm">
                  {{$user->role}}
                </td>
                <td class="px-4 py-3">
                  <div class="flex items-center space-x-4 text-sm">
                    <a
                      class="flex items-center justify-between px-2 py-2 text-sm font-medium leading-5 text-purple-600 rounded-lg dark:text-gray-400 focus:outline-none focus:shadow-outline-gray"
                      aria-label="view all trade"
                      href="{{ route('history.view' , [$user->id])}}"
                    >
                    view all trade
                    </a>
                    
                    <a
                      class="flex items-center justify-between px-2 py-2 text-sm font-medium leading-5 text-purple-600 rounded-lg dark:text-gray-400 focus:outline-none focus:shadow-outline-gray"
                      aria-label="create trade"
                      value="create trade"
                      href="{{ route('history.create', [$user->id]) }}"
  
                    >
                    create trade
                      
                    </a>
               </form>
                  </div>
                </td>
              </tr>
              @endforeach
                                </tbody>
          </table>
        </div>
        <div
          class="grid px-4 py-3 text-xs font-semibold tracking-wide text-gray-500 uppercase border-t dark:border-gray-700 bg-gray-50 sm:grid-cols-9 dark:text-gray-400 dark:bg-gray-800"
        >
          <span class="flex items-center col-span-3">
            Showing 5 of {{ $usercount }}
          </span>
          <span class="col-span-2"></span>
          <!-- Pagination -->
          <span class="flex col-span-4 mt-2 sm:mt-auto sm:justify-end">
            <nav aria-label="Table navigation">
  
                {{ $users->links() }}
                  
                
            </nav>
          </span>
        </div>
      </div>
    </div>
  </main>