
  <!-- General elements -->
  <h4
  class="my-6 text-2xl font-semibold text-gray-700 dark:text-gray-200"
>
  TICKET RELPY INFORMATION UPDATE
</h4>
<div
  class="px-4 py-3 mb-8 bg-white rounded-lg shadow-md dark:bg-gray-800"
>


  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">TICKET OWNER</span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $ticket->name }}"
      value="{{ $ticket->name }}"
      name="name"
    />
  </label>

  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">TICKET ID </span>
    <input
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="{{ $ticket->ticketid }}"
      value="{{ $ticket->ticketid }}"
      name="ticketid"
      readonly
    />
  </label>
  <label class="block text-sm">
    <span class="text-gray-700 dark:text-gray-400">MESSAGE</span>
    <textarea
      class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
      placeholder="Body Of Message"
      name="body"
      readonly
      
    >
    {{ $ticket->body }}
    </textarea>
  
  </label>

  @include('admin.ticket.inc.comment', ['comments' => $ticket->comments, 'ticket_id' => $ticket->id]) 


  
    <div class="row">
    <form action="{{ route('comment.update') }}" method="POST">
    @csrf

    <input type="hidden" name="ticket_id" value="{{ $ticket->id }}" />
    <input type="hidden" name="ticketid" value="{{ $ticket->ticketid }}" />
    <input type="hidden" name="user_id" value="{{ $ticket->user->id }}" />
    <input type="hidden" name="name" value="{{ $ticket->department }}" />
    <input type="hidden" name="email" value="{{ $ticket->user->email }}" />
    <input type="hidden" name="subject" value="{{ $ticket->subject }}" />
    <input type="hidden" name="date" value="{{  now()->toDateTimeString() }}">
    </div>
    <div class="row">
    <div class="form-group col-sm-6">
        <label for="message">REPLY</label>
        <textarea class="block w-full mt-1 text-sm dark:border-gray-600 dark:bg-gray-700 focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:text-gray-300 dark:focus:shadow-outline-gray form-input"
        placeholder="Body Of Message"
        name="body"
       >
        </textarea>
    </div>
    </div>
    <label class="block mt-4 text-sm">
   
        <span class="text-gray-700 dark:text-gray-400">
          STATUS OF TICKET
        </span>
        <select
          class="block w-full mt-1 text-sm dark:text-gray-300 dark:border-gray-600 dark:bg-gray-700 form-select focus:border-purple-400 focus:outline-none focus:shadow-outline-purple dark:focus:shadow-outline-gray"
            name="status"
          >
          <option value="IN PROGRESS">IN PROGRESS</option>
          <option value="CLOSE">CLOSE</option>
        </select>
      </label>
   
    
    
    </div>

    </div>
    

  


  <button
  class="block w-full px-4 py-2 mt-4 text-sm font-medium leading-5 text-center text-white transition-colors duration-150 bg-purple-600 border border-transparent rounded-lg active:bg-purple-600 hover:bg-purple-700 focus:outline-none focus:shadow-outline-purple"
  
>
  Update Information
</button>
</form>