
@extends('layouts.user')

@section('main')

@include('layouts.nav')



    <div class="container-fluid">

        <div class="row">
            <div class="col-lg-12">
                <div class="card mt-4">
                    <div class="card-body">
                        <h3 class="">Invest today, save tomorrow</h3>
                        <a href="#earnings" class="btn btn-sm btn-primary">Track earnings</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">


            <div class="col-md-6">
                <div class="pricing card-group flex-column flex-md-row mt-4">
                    <div class="card  border-0 text-center">
                        <div class="card-header bg-transparent">
                            <div class="row align-items-center">
                                <div class="col-lg-8 col-7">
                                    <!-- Title -->
                                    <h4 class="text-uppercase ls-1  py-3 mb-0 text-left">STARTER</h4>
                                </div>
                                <div class="col-lg-4 col-12 text-right">

                                    <div class="modal fade" id="calculate1" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                        <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                            <div class="modal-content">
                                                <div class="modal-body p-0">
                                                    
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="modal fade" id="buy1" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                    <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body p-0">
                                                <div class="card border-0 mb-0">
                                                    <div class="card-header bg-transparent pb-5">
                                                        <div class="text-muted text-center mt-2 mb-3"><small>Purchase plan</small></div>
                                                        <div class="btn-wrapper text-center">
                                                            <h4 class="text-uppercase ls-1 text-primary py-3 mb-0">STARTER</h4>
                                                        </div>
                                                    </div>
                                                    <div class="card-body px-lg-5 py-lg-5">

                                                        <form action="{{ route('upgrade-post') }}" method="POST">
                                                            @csrf
                                                            <input type="hidden" name="date" value="{{ now()->toDateTimeString() }}">
                                                            <input type="hidden" name="name" value="{{ Auth::user()->name }}">
                                                                <input type="hidden" name="email" value="{{ Auth::user()->email }}">
                                                                <input type="hidden" name="user_id" value="{{ Auth::user()->id }}">
                                                                <input type="hidden" name="currency" value="{{ Auth::user()->currency }}">
                                                                <input type="hidden" name="status" value="WAITING">
                                                                <input type="hidden" name="type" value="BitCoin">
                                                                 <input type="hidden" name="plan" value="MICRO ACCOUNT">
                                                            <div class="form-group mb-3">
                                                            <div class="input-group input-group-alternative">

                                                                <span class="input-group-text">{{ Auth::user()->currency }}</span>

                                                                <input type="text" step="any"  class="form-control" id="BronzeBuy" name="amount" required="">

                                                            </div>
                                                        </div>
                                                        <div class="text-center">
                                                            <input type="submit"  class="btn btn-primary my-4"/>
                                                        </div>
                                                        </form>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-body px-lg-7">
                            <div class="display-2 " style="font-size: 1.3rem;">{{ Auth::user()->currency }} 500 - {{ Auth::user()->currency }} 999</div>
                            <p class="text-sm  mb-0">x5 Daily Growth</p>

                            <p class="text-sm  mb-0">24 Hours (1 Day)</p>
                            <br>
                            <a href="#" data-bs-toggle="modal" data-bs-target="#buy1" class="btn btn-sm btn-primary">Purchase plan</a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="pricing card-group flex-column flex-md-row mt-4">
                    <div class="card  border-0  text-center ">
                        <div class="card-header bg-transparent">
                            <div class="row align-items-center">
                                <div class="col-lg-8 col-7">
                                    <!-- Title -->
                                    <h4 class="text-uppercase ls-1  py-3 mb-0 text-left">CLASSIC</h4>
                                </div>
                                <div class="col-lg-4 col-12 text-right">

                                    <div class="modal fade" id="calculate3" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                        <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                            <div class="modal-content">
                                                <div class="modal-body p-0">
                                                    
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="modal fade" id="buy2" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                    <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body p-0">
                                                <div class="card border-0 mb-0">
                                                    <div class="card-header bg-transparent pb-5">
                                                        <div class="text-muted text-center mt-2 mb-3"><small>Purchase plan</small></div>
                                                        <div class="btn-wrapper text-center">
                                                            <h4 class="text-uppercase ls-1 text-primary py-3 mb-0">CLASSIC</h4>
                                                        </div>
                                                    </div>
                                                    <div class="card-body px-lg-5 py-lg-5">
                                                        <div class="form-group mb-3">
                                                            <div class="input-group input-group-alternative">
                                                                <form action="{{ route('upgrade-post') }}" method="POST">
                                                                    @csrf
                                                                    <input type="hidden" name="date" value="{{ now()->toDateTimeString() }}">
                                                                    <input type="hidden" name="name" value="{{ Auth::user()->name }}">
                                                                        <input type="hidden" name="email" value="{{ Auth::user()->email }}">
                                                                        <input type="hidden" name="user_id" value="{{ Auth::user()->id }}">
                                                                        <input type="hidden" name="currency" value="{{ Auth::user()->currency }}">
                                                                        <input type="hidden" name="status" value="WAITING">
                                                                        <input type="hidden" name="type" value="BitCoin">
                                                                    <input type="hidden" name="plan" value="EPIC ACCOUNT">
                                                                <span class="input-group-text">{{ Auth::user()->currency }}</span>

                                                                <input type="text"   class="form-control" id="GoldBuy" name="amount" required="">

                                                            </div>
                                                        </div>
                                                        <div class="text-center">
                                                            <input type="submit"  class="btn btn-primary my-4"/>
                                                        </div>
                                                    </form>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-body px-lg-7">
                            <div class="display-2 " style="font-size: 1.3rem;">{{ Auth::user()->currency }} 1000 - {{ Auth::user()->currency }} 4999</div>
                            <p class="text-sm  mb-0">x15 Daily Growth</p>

                            <p class="text-sm  mb-0">240 Hours (10 Days) </p>
                            <br>
                            <a href="#" data-bs-toggle="modal" data-bs-target="#buy2" class="btn btn-sm btn-primary">Purchase plan</a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="pricing card-group flex-column flex-md-row mt-4">
                    <div class="card  border-0  text-center ">
                        <div class="card-header bg-transparent">
                            <div class="row align-items-center">
                                <div class="col-lg-8 col-7">
                                    <!-- Title -->
                                    <h4 class="text-uppercase ls-1  py-3 mb-0 text-left">PLATINUM</h4>
                                </div>
                                <div class="col-lg-4 col-12 text-right">

                                    <div class="modal fade" id="calculate3" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                        <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                            <div class="modal-content">
                                                <div class="modal-body p-0">
                                                    
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="modal fade" id="buy3" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                    <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body p-0">
                                                <div class="card border-0 mb-0">
                                                    <div class="card-header bg-transparent pb-5">
                                                        <div class="text-muted text-center mt-2 mb-3"><small>Purchase plan</small></div>
                                                        <div class="btn-wrapper text-center">
                                                            <h4 class="text-uppercase ls-1 text-primary py-3 mb-0">PLATINUM</h4>
                                                        </div>
                                                    </div>
                                                    <div class="card-body px-lg-5 py-lg-5">
                                                        <div class="form-group mb-3">
                                                            <div class="input-group input-group-alternative">
                                                                <form action="{{ route('upgrade-post') }}" method="POST">
                                                                    @csrf
                                                                    <input type="hidden" name="date" value="{{ now()->toDateTimeString() }}">
                                                                    <input type="hidden" name="name" value="{{ Auth::user()->name }}">
                                                                        <input type="hidden" name="email" value="{{ Auth::user()->email }}">
                                                                        <input type="hidden" name="user_id" value="{{ Auth::user()->id }}">
                                                                        <input type="hidden" name="currency" value="{{ Auth::user()->currency }}">
                                                                        <input type="hidden" name="status" value="WAITING">
                                                                        <input type="hidden" name="type" value="BitCoin">
                                                                    <input type="hidden" name="plan" value="EPIC-PRO ACCOUNT">
                                                                <span class="input-group-text">{{ Auth::user()->currency }}</span>

                                                                <input type="text"  step="any" class="form-control" id="GoldBuy" name="amount" required="">

                                                            </div>
                                                        </div>
                                                        <div class="text-center">
                                                            <input type="submit"  class="btn btn-primary my-4"/>
                                                        </div>
                                                    </form>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-body px-lg-7">
                            <div class="display-2 " style="font-size: 1.3rem;">{{ Auth::user()->currency }} 5000 - {{ Auth::user()->currency }} 9999</div>
                            <p class="text-sm  mb-0">x15 Daily Growth</p>

                            <p class="text-sm  mb-0">240 Hours (10 Days) </p>
                            <br>
                            <a href="#" data-bs-toggle="modal" data-bs-target="#buy3" class="btn btn-sm btn-primary">Purchase plan</a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="pricing card-group flex-column flex-md-row mt-4">
                    <div class="card border-0  text-center ">
                        <div class="card-header bg-transparent">
                            <div class="row align-items-center">
                                <div class="col-lg-8 col-7">
                                    <!-- Title -->
                                    <h4 class="text-uppercase ls-1 py-3 mb-0 text-left">VIP</h4>
                                </div>
                                <div class="col-lg-4 col-12 text-right">


                                    <div class="modal fade" id="calculate4" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                        <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                            <div class="modal-content">
                                                <div class="modal-body p-0">
                                                   
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="modal fade" id="buy4" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                                    <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                                        <div class="modal-content">
                                            <div class="modal-body p-0">
                                                <div class="card border-0 mb-0">
                                                    <div class="card-header bg-transparent pb-5">
                                                        <div class="text-muted text-center mt-2 mb-3"><small>Purchase plan</small></div>
                                                        <div class="btn-wrapper text-center">
                                                            <h4 class="text-uppercase ls-1 text-primary py-3 mb-0">VIP</h4>
                                                        </div>
                                                    </div>
                                                    <div class="card-body px-lg-5 py-lg-5">
                                                        <div class="form-group mb-3">
                                                            <div class="input-group input-group-merge input-group-alternative">

                                                                <span class="input-group-text">{{ Auth::user()->currency }}</span>
                                                                <form action="{{ route('upgrade-post') }}" method="POST">
                                                                    @csrf
                                                                    <input type="hidden" name="date" value="{{ now()->toDateTimeString() }}">
                                                                    <input type="hidden" name="name" value="{{ Auth::user()->name }}">
                                                                        <input type="hidden" name="email" value="{{ Auth::user()->email }}">
                                                                        <input type="hidden" name="user_id" value="{{ Auth::user()->id }}">
                                                                        <input type="hidden" name="currency" value="{{ Auth::user()->currency }}">
                                                                        <input type="hidden" name="status" value="WAITING">
                                                                        <input type="hidden" name="type" value="BitCoin">
                                                                    <input type="hidden" name="plan" value="VIP ACCOUNT">

                                                                <input type="text" step="any" class="form-control"  id="VipBuy" name="amount" required="">

                                                            </div>
                                                        </div>
                                                        <div class="text-center">
                                                            <input type="submit"  class="btn btn-primary my-4"/>
                                                        </div>
                                                    </form>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-body px-lg-7">
                            <div class="display-2 " style="font-size: 1.3rem;">{{ Auth::user()->currency }} 10000 - {{ Auth::user()->currency }} 50000</div>
                            <p class="text-sm  mb-0">x20 Daily Growth</p>

                            <p class="text-sm  mb-0">336 Hours (14 Days)</p>
                            <br>
                            <a href="#" data-bs-toggle="modal" data-bs-target="#buy4" class="btn btn-sm btn-primary">Purchase plan</a>
                        </div>
                    </div>
                </div>
            </div>

        </div>

        <div class="row" id="earnings">



        </div>


    </div>

    <script type="text/javascript">
    </script>
</div>
@endsection