
@extends('layouts.user')



@section('main')

@include('layouts.nav')





    <div class="container mt--6 ">
        <div class="content-wrapper ml-2">
            <div class="row">
                <div class="col-md-12">
                    <div class="card mt-4">
                        <div class="card-header header-elements-inline">
                            <h3 class="mb-0">Change Password</h3>
                        </div>
                        <div class="card-body">
                            <form action="{{ route('password-update') }}" method="POST">
                            @csrf

                                <div class="form-group row mb-3">
                                    <label class="col-form-label col-lg-3">Old</label>
                                    <div class="col-lg-9">
                                        <input type="text" name="password" id="txtOldPassword" class="form-control" required="">
                                        <input name="email" type="hidden"  value="{{ Auth::user()->email }}" class="form-control"  required="" />
                                    </div>
                                </div>
                                <div class="form-group row mb-3">
                                    <label class="col-form-label col-lg-3">New</label>
                                    <div class="col-lg-9">
                                        <input type="text" name="newpassword" id="txtNewPassword" class="form-control" required="">
                                    </div>
                                </div>
                                
                                <div class="text-right">
                                    <input type="submit"  value="Change"  class="btn btn-md btn-primary text-uppercase" />
                                </div>
                                </form>
                        </div>
                    </div>
                </div>
               
                    <!-- /basic layout -->
                </div>
            </div>
            
        </div>
    </div>

    

</div>



@endsection