
@extends('layouts.user')

@section('main')

@include('layouts.nav')



    <div class="container-fluid mt--6">
        <div class="content-wrapper">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <img class="card-img-top img-fluid" src="https://simplefxmarkets.com/public/user/assets/img/user/verification1.png" alt="Card image cap">
                        <div class="card-header">
                            <h5 class="card-title">Identity Verification</h5>
                        </div>
                        <div class="card-body">
                            <p>Upload images of any ID document(s) Specified Below <br />* Driver’s License <br />* Passport <br />* National Identity Card.</p>
                            <p>Tip: Use clear and colored images with good lighting.</p>

                            <div class="settings-profile"> <form action="{{ route('documet-upload') }}" method="POST" enctype="multipart/form-data">
                                {{ csrf_field() }}
                                {{ method_field('patch') }}
                                    <div class="form-row">
                                        <div class="text-danger validation-summary-valid" data-valmsg-summary="true">
                                            <ul>
                                                <li style="display:none"></li>
                                            </ul>
                                        </div>
                                        <div class="col-md-12">
                                            <label for="FrontView">Document Front View</label>
                                            <input type="file" class="form-control" data-val="true" data-val-required="Upload Front View" id="FrontView" name="front" accept=".png,.jpg,.jpeg,.gif">
                                            <span class="text-danger field-validation-valid" data-valmsg-for="FrontView" data-valmsg-replace="true"></span>
                                        </div>
                                        <div class="col-md-12">
                                            <label for="BackView">Document Back View</label>
                                            <input type="file" class="form-control" data-val="true" data-val-required="Upload Back View" id="BackView" name="back" accept=".png,.jpg,.jpeg,.gif">
                                            <span class="text-danger field-validation-valid" data-valmsg-for="BackView" data-valmsg-replace="true"></span>

                                        </div>
                                        <div class="col-md-12">
                                            <label for="BackView">Holding Document to face  View</label>
                                            <input type="file" class="form-control" data-val="true" data-val-required="Upload Back View" id="BackView" name="hold" accept=".png,.jpg,.jpeg,.gif">
                                            <span class="text-danger field-validation-valid" data-valmsg-for="BackView" data-valmsg-replace="true"></span>

                                        </div>


                                        <div class="col-md-12">
                                            <input type="submit"  value="Upload"  class="btn btn-md btn-primary text-uppercase" />
                                        </div>
                                    </div>
                                   
                                </form>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </div>


</div>



@endsection