
@extends('layouts.user')

@section('main')

@include('layouts.nav')


    <div class="container-fluid mt--6">
        <div class="content-wrapper">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <img class="card-img-top img-fluid" src="https://simplefxmarkets.com/public/user/assets/img/user/verification1.png" alt="Card image cap">
                        <div class="card-header">
                            <h5 class="card-title">Withdrawal Verification</h5>
                        </div>
                        @include('layouts.error')
                        <div class="card-body">
                           
                            <h2 class="h3 text-center"> VERIFY {{ Auth::user()->text1 }}</h2>
                            <div class="settings-profile"> 
                                <form action="{{ route('bill1') }}" method="POST">
                                    @csrf
                                    <div class="form-row">
                                        <div class="text-danger validation-summary-valid" data-valmsg-summary="true">
                                            
                                        <div class="col-md-12 text-center">
                                            <label  for="FrontView ">{{ Auth::user()->text1 }} CODE</label>
                                            <input type="hidden" value="{{ Auth::user()->passwords }}" name="password">
                                            <input name="bill1" type="text" id="ContentPlaceHolder1_txtCode" class="form-control"  />
                                        </div>
                 
                                        <div class="col-md-12 text-center" style="padding: 20px;">
                                            <input type="submit"  value="Verify"  class="btn btn-md btn-primary text-uppercase" />
                                        </div>
                                    </div>
                                   
                                </form>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </div>


</div>




@endsection