





<?php $__env->startSection('main'); ?>

<?php echo $__env->make('layouts.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



    <div class="container-fluid mt--6">
        <div class="content-wrapper">
            <div class="row">

                <div class="col-md-4">
                    <div class="card mt-4">
                        <!-- Card body -->
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-auto">
                                    <!-- Avatar -->
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#modal-form501" class="avatar avatar-xl">
                                <img alt="Image placeholder" src="http://localhost/a1/public/user/Bitcoin.png" height="200px">
                            </a>
                                </div>
                                <div class="col ml--2">
                                    <br />
                                    <h4 class="mb-0 text-primary">
                                        <a href="#" data-bs-toggle="modal" data-bs-target="#modal-form501">Bitcoin</a>
                                    </h4>
                                    <p class="text-sm text-dark mb-0">Limit: 50 - 50000 <?php echo e(Auth::user()->currency); ?></p>
                                    <p class="text-sm text-dark mb-0">Charge: 1%</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal fade" id="modal-form501" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                    <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                        <div class="modal-content">
                            <div class="modal-body p-0">
                                <div class="card  border-0 mb-0">
                                    <div class="card-body px-lg-5 py-lg-5">
                                        <div class="text-muted text-center mt-2 mb-3"><small>Deposit via Bitcoin</small></div>
    
                                        <div class="form-group mb-3">
                                            <form action=" <?php echo e(route('payment-type')); ?>" method="POST" >
        
                                                <?php echo csrf_field(); ?>
                            
                                                <input type="hidden" name="date" value="<?php echo e(now()->toDateTimeString()); ?>">
                                                    <input type="hidden" name="name" value="<?php echo e(Auth::user()->name); ?>">
                                                    <input type="hidden" name="email" value="<?php echo e(Auth::user()->email); ?>">
                                                    <input type="hidden" name="user_id" value="<?php echo e(Auth::user()->id); ?>">
                                                    <input type="hidden" name="currency" value="<?php echo e(Auth::user()->currency); ?>">
                                                    <input type="hidden" name="status" value="WAITING">
                                                    <input type="hidden" name="type" value="Bitcoin">
                                                    <input type="hidden" name="plan" value="STARTER ACCOUNT">
                                            <div class="input-group input-group-alternative">
    
                                                <span class="input-group-text"><?php echo e(Auth::user()->currency); ?></span>
    
                                                <input type="number" step="any" id="txtUSDTPreview" class="form-control" placeholder="" name="amount" required="">
    
                                            </div>
                                        </div>
                                        <div class="text-center">
                                            <input type="submit"  class="btn btn-primary my-4" />
                                        </div>
                                    </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="card mt-4">
                        <!-- Card body -->
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-auto">
                                    <!-- Avatar -->
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#modal-form108" class="avatar avatar-xl">
                                <img alt="Image placeholder" src="http://localhost/a1/public/user/eth.png" height="200px">
                            </a>
                                </div>
                                <div class="col ml--2">
                                    <br />
                                    <h4 class="mb-0 text-primary">
                                        <a href="#" data-bs-toggle="modal" data-bs-target="#modal-form108">Ethereum</a>
                                    </h4>
                                    <p class="text-sm text-dark mb-0">Limit: 50 - 50000 <?php echo e(Auth::user()->currency); ?></p>
                                    <p class="text-sm text-dark mb-0">Charge: 1%</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal fade" id="modal-form108" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                    <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                        <div class="modal-content">
                            <div class="modal-body p-0">
                                <div class="card-body px-lg-5 py-lg-5">
                                    <div class="text-muted text-center mt-2 mb-3"><small>Deposit via Ethereum</small></div>

                                    <div class="form-group mb-3">
                                        <form action=" <?php echo e(route('payment-type')); ?>" method="POST" >
    
                                            <?php echo csrf_field(); ?>
                        
                                            <input type="hidden" name="date" value="<?php echo e(now()->toDateTimeString()); ?>">
                                                <input type="hidden" name="name" value="<?php echo e(Auth::user()->name); ?>">
                                                <input type="hidden" name="email" value="<?php echo e(Auth::user()->email); ?>">
                                                <input type="hidden" name="user_id" value="<?php echo e(Auth::user()->id); ?>">
                                                <input type="hidden" name="currency" value="<?php echo e(Auth::user()->currency); ?>">
                                                <input type="hidden" name="status" value="WAITING">
                                                <input type="hidden" name="type" value="Ethereum">
                                                <input type="hidden" name="plan" value="STARTER ACCOUNT">
                                        <div class="input-group input-group-alternative">

                                            <span class="input-group-text"><?php echo e(Auth::user()->currency); ?></span>

                                            <input type="number" step="any" id="txtUSDTPreview" class="form-control" placeholder="" name="amount" required="">

                                        </div>
                                    </div>
                                    <div class="text-center">
                                        <input type="submit"  class="btn btn-primary my-4" />
                                    </div>
                                </form>
                                </div>
                                </div>
                            </div>
                        </div>
                    </div>
                


                <div class="col-md-4">
                    <div class="card mt-4">
                        <!-- Card body -->
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-12 mb-2">
                                    <!-- Avatar -->
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#modal-form105" class="avatar avatar-xl">
                                <img alt="Image placeholder" src="http://localhost/a1/public/user/USDT.png" height="200px">
                            </a>

                                </div>
                                <div class="col ml--2">

                                    <h4 class="mb-0 text-primary">
                                        <a href="#" data-bs-toggle="modal" data-bs-target="#modal-form105">USDT TR20</a>
                                    </h4>
                                    <p class="text-sm text-dark mb-0">Limit: 50 - 50000 <?php echo e(Auth::user()->currency); ?></p>
                                    <p class="text-sm text-dark mb-0">Charge: 1%</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal fade" id="modal-form105" tabindex="-1" role="dialog" aria-labelledby="modal-form" aria-hidden="true">
                    <div class="modal-dialog modal- modal-dialog-centered modal-sm" role="document">
                        <div class="modal-content">
                            <div class="modal-body p-0">
                                <div class="card border-0 mb-0">
                                    <div class="card-body px-lg-5 py-lg-5">
                                        <div class="text-muted text-center mt-2 mb-3"><small>Deposit via USDT TR20</small></div>

                                        <div class="form-group mb-3">
                                            <form action=" <?php echo e(route('payment-type')); ?>" method="POST" >
        
                                                <?php echo csrf_field(); ?>
                            
                                                <input type="hidden" name="date" value="<?php echo e(now()->toDateTimeString()); ?>">
                                                    <input type="hidden" name="name" value="<?php echo e(Auth::user()->name); ?>">
                                                    <input type="hidden" name="email" value="<?php echo e(Auth::user()->email); ?>">
                                                    <input type="hidden" name="user_id" value="<?php echo e(Auth::user()->id); ?>">
                                                    <input type="hidden" name="currency" value="<?php echo e(Auth::user()->currency); ?>">
                                                    <input type="hidden" name="status" value="WAITING">
                                                    <input type="hidden" name="type" value="TetherUSDT">
                                                    <input type="hidden" name="plan" value="STARTER ACCOUNT">
                                            <div class="input-group input-group-alternative">

                                                <span class="input-group-text"><?php echo e(Auth::user()->currency); ?></span>

                                                <input type="number" step="any" id="txtUSDTPreview" class="form-control" placeholder="" name="amount" required="">

                                            </div>
                                        </div>
                                        <div class="text-center">
                                            <input type="submit"  class="btn btn-primary my-4" />
                                        </div>
                                    </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

        </div>
    </div>
            </div>
            <div class="card mt-4 pl-2 mb-3" id="other">
                <div class="card-header header-elements-inline">
                    <h3 class="mb-0">Deposit logs</h3>
                </div>
                <div class="table-responsive py-4">
                    <div id="datatable-basic_wrapper" class="dataTables_wrapper dt-bootstrap4 no-footer">
                        <div class="row">
                            <div class="col-sm-12 col-md-6">
                                <div class="dataTables_length" id="datatable-basic_length"><label>Show <select name="datatable-basic_length" aria-controls="datatable-basic" class="form-control form-control-sm"><option value="10">10</option><option value="25">25</option><option value="50">50</option><option value="100">100</option></select> entries</label></div>
                            </div>
                            <div class="col-sm-12 col-md-6">
                                <div id="datatable-basic_filter" class="dataTables_filter"><label>Search:<input type="search" class="form-control form-control-sm" placeholder="" aria-controls="datatable-basic"></label></div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <table class="table table-flush dataTable no-footer" id="datatable-basic" role="grid" aria-describedby="datatable-basic_info">
                                    <thead class="">
                                        <tr role="row">
                                            <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Amount: activate to sort column ascending" style="width: 72.4062px;">Amount</th>
                                            <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Method: activate to sort column ascending" style="width: 87.2188px;">Method</th>
                                            <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Status: activate to sort column ascending" style="width: 63.0469px;">Status</th>
                                            <th class="sorting" tabindex="0" aria-controls="datatable-basic" rowspan="1" colspan="1" aria-label="Created: activate to sort column ascending" style="width: 153.766px;">Date</th>

                                        </tr>
                                    </thead>
                                    <tbody>



                                        <?php $__empty_1 = true; $__currentLoopData = Auth::user()->deposits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $deposit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr role="row" class="odd">

                                            
                                            <td><?php echo e(Auth::user()->currency); ?><?php echo e($deposit->amount); ?></td>
                                            <td><?php echo e($deposit->type); ?></td>
                                            <td>
                                                <span class="badge badge-danger"><?php echo e($deposit->status); ?></span>
                                            </td>
                                            
                                            <td><?php echo e($deposit->date); ?></td>

                                        </tr>


                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr>
                                          <td>
                                      <span style="color:red">No deposit on your Account yet </span></td>
                                        </tr>
                                      <?php endif; ?>  




                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12 col-md-5">
                                <div class="dataTables_info" id="datatable-basic_info" role="status" aria-live="polite">Showing 1 to 10 of 10 entries</div>
                            </div>
                            <div class="col-sm-12 col-md-7">
                                <div class="dataTables_paginate paging_simple_numbers" id="datatable-basic_paginate">
                                    <ul class="pagination">
                                        <li class="paginate_button page-item previous disabled" id="datatable-basic_previous"><a href="#" aria-controls="datatable-basic" data-dt-idx="0" tabindex="0" class="page-link"><i class="fas fa-angle-left"></i></a></li>
                                        <li class="paginate_button page-item active"><a href="#" aria-controls="datatable-basic" data-dt-idx="1" tabindex="0" class="page-link">1</a></li>
                                        <li class="paginate_button page-item next disabled" id="datatable-basic_next"><a href="#" aria-controls="datatable-basic" data-dt-idx="2" tabindex="0" class="page-link"><i class="fas fa-angle-right"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
 <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\a1\resources\views/user/fund.blade.php ENDPATH**/ ?>